Conéctese a una reunión BigBlueButton¡ Demo en vivo !
Seleccionar página
Conozca nuestro Plugin para Moodle
Inicio $ Conozca nuestro Plugin para Moodle
Conozca nuestro Plugin para Moodle

¿Qué se necesita para poder utilizar los servicios de BBB Plugin?

Se necesita una plataforma Moodle preferiblemente actualizada (versión 3.8 o superior). Una vez contratado el servicio se requerirá instalar nuestro plugin para Moodle para lo cual puede recibir asistencia. El único requerimiento especial a nivel del servidor donde tiene su Moodle es tener habilitada la extensión «ioncube» (Ver aquí como verificar si ya lo tiene habilitado) para que la extensión sea compatible. En la gran mayoría de los casos esta extensión está habilitada por defecto.

BBB Plugin Servicios de BigBlueButton

Tenemos hosting dedicado BigBlueButton para cualquier uso (Api abierta) y nuestro servicio exclusivo para Moodle en capacidades desde 25 usuarios.

Pin It on Pinterest